/* ============================================================
  GLOBAL
============================================================ */
.effects {
    padding-left: 15px;
}

.effects .img {
    position: relative;
    float: left;
    margin-bottom: 5px;
    width: 25%;
    overflow: hidden;
}

/*.effects .img:nth-child(n) {
  margin-right: 5px;
}
.effects .img:first-child {
  margin-left: -15px;
}
.effects .img:last-child {
  margin-right: 0;
}*/
.effects .img img {
    display: block;
    margin: 0;
    padding: 0;
    max-width: 100%;
    height: auto;
}

.overlay {
    display: block;
    position: absolute;
    z-index: 20;
    background: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

a.close-overlay {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    width: 45px;
    height: 45px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    line-height: 45px;
    text-align: center;
    background-color: #000;
    cursor: pointer;
}

a.close-overlay.hidden {
    display: none;
}

a.expand {
    display: block;
    position: absolute;
    z-index: 100;
    width: 60px;
    height: 60px;
    border: solid 5px #fff;
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-weight: 700;
    font-size: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
}

.form-item.form-type-radios.form-item-customer-profile-shipping-field-shipping-address-type-und label.option {
    display: inline;
    margin-right: 15px;
}

/* ============================================================
  EFFECT 6 - ICON BOUNCE IN
============================================================ */
.img-effect .overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
}

.img-effect .overlay a.expand {
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.img-effect .img.hover .overlay {
    opacity: 1;
}

.img-effect .img.hover .overlay a.expand {
    top: 50%;
    margin-top: -30px;
    opacity: 1;
}

.img-effect .img img {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.img-effect .img.hover img {
    opacity: 0.5;
}

.img-effect .img.hover a.expand {
    border-color: #fff;
    color: #1dceb8;
    text-decoration: none;
}

.img-effect .img.hover .overlay a.expand {
    margin-top: -45px;
}


.img-effect .img {
    width: 100%;
}

.img-effect .overlay {
    background: none;
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media only screen and (max-width: 1100px) {
    .effects {
        padding-left: 5px;
    }

    .effects .img {
        width: 50%;
    }

    .effects .img:nth-child(n) {
        margin-right: 5px;
    }

    .effects .img:first-child {
        margin-left: 0;
    }

    .effects .img:nth-child(2n-1) {
        margin-left: -5px;
    }

    .effects .img:nth-child(2n) {
        margin-right: 0;
    }

    .effects .img:last-child {
        margin-right: 0;
    }
}

@media only screen and (max-width: 520px) {
    .effects .img {
        width: 100%;
    }

    .effects .img:nth-child(n) {
        margin-right: 0;
    }

    .effects .img:first-child {
        margin-left: 0;
    }

    .effects .img:nth-child(2n-1) {
        margin-left: 0;
    }

    .effects .img:nth-child(2n) {
        margin-right: 0;
    }

    .effects .img:last-child {
        margin-right: 0;
    }

    .effects .img img {
        margin: 0 auto;
    }
}

div.form-item.form-type-file.form-item-files-file {
    margin-botton: 10px;
}

td.orderinformation {
    text-align: justify;
    white-space: pre-line;

}

ul.greenbullets {
    list-style-image: url(/sites/default/files/public/greenbullet1.png);
    line-height: 3;
}

ul.yellowbullets {
    list-style-image: url(/sites/default/files/public/yellowbuttet.png);
    line-height: 2;
    font-weight: bold;
}

p.aboutnew {
    line-height: 2;
    font-weight: bold;
}

h3.pservices {
    color: #1AA797;
    font-size: 40px;
    font-weight: bold;
    margin: 10px 50px 10px 50px;
}

h3.possibilities {
    color: #001588;
    font-size: 30px;
    font-weight: bold;
}

div#contactservices {
    text-align: center;
    line-height: 3;
}

h2.contactserv {
    color: #0f57a2;
}

h2.contactservnumber a {
    color: #9AA839;
}

h3.possibilities font {
    text-decoration: underline;
    text-decoration-color: #001588;
    font-weight: bold;
}

div#serviceheader {
    background: url(/sites/default/files/public/headerimage.png);
    height: 183px;
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain !important;
    overflow: hidden;
}

div#serviceheader h3 {
    color: white;
    /*font-family: 'Helvetica LT Std';*/
    font-weight: bold;
    font-size: 50px;
}

div#serviceheader h4 {
    /*font-family: 'Helvetica LT Std';*/
    color: white;
}

#serviceheader h4 {
    overflow: hidden;
    text-align: center;
}

#serviceheader h4:before,
#serviceheader h4:after {
    background-color: #0F57A2;
    content: "";
    display: inline-block;
    height: 5px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

#serviceheader h4:before {
    right: 0.5em;
    margin-left: -50%;
}

#serviceheader h4:after {
    left: 0.5em;
    margin-right: -50%;
}

div#blueservice h1 {
    /*font-family: 'Helvetica LT Std';*/
    font-weight: bold;
    margin: 0;
    color: #1aa797;
}

div#greenservice h1 {
    /*font-family: 'Helvetica LT Std';*/
    font-weight: bold;
    margin: 0;
    color: #0F57A2;
    padding-top: 145px;
    padding-right: 50px !important;
    padding-left: 50px;
}

div#blueservice {
    background-image: url(/sites/default/files/public/bluebar.png);
    height: 418px;
}

div#blueservice ul.greenbullets {
    color: white;
    padding-left: 75px;
    padding-right: 75px;
}

div#blueservice h1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
}

div#greenservice p {
    padding-left: 50px;
    padding-right: 50px;
    color: white;
}

div#greenservice {
    background-image: url(/sites/default/files/public/greenbar.png);
    margin-top: -225px;
}

h3.pservicessolution {
    color: #001588;
    font-size: 30px;
    font-weight: bold;
    margin: 10px 15px 10px 15px;
    border-top: 10px solid #002588;
}

div#birthtwo {
    float: left;
    width: 60%;
}

div#birthone {
    float: left;
    width: 40%;
}

div#beginning {
    /*font-family: 'Helvetica LT Std';*/
    font-weight: bold;
    font-size: 40px;
    margin-top: 140px;
}

div#growthexpansion {
    background-color: #1b4791;
    padding-top: 80px;
    padding-bottom: 50px;
}

div#growthexpansion p {
    color: white !important;
    margin: 15px 30px 15px 30px;
}

div#growth {
    font-size: 50px;
    font-weight: bold;
}

p.historybuildinghistory img {
    margin: -60px 60px -40px 50px;
}

font.today {
    font-weight: bold;
}

div#changes h2 {
    color: white;
    text-align: center;
    border-bottom: 20px solid #1aa797;
    padding-top: 30px;
    font-weight: bold;
    font-size: 50px;
}

div#changes {
    background-image: url(/sites/default/files/public/messageboxblue.png);
    height: 322px;
}

div#changes p {
    margin: 15px 50px 0 50px;
    color: white;
}

div#para p {
    color: white;
    text-align: center;
    padding: 60px;
    font-size: 20px;
}

div#paraone {
    float: left;
    width: 20%;
    margin-right: 5%;
}

div#para {
    float: left;
    width: 50%;
    background-image: url(/sites/default/files/public/dbluerectangle.png);
    height: 295px;
    margin-bottom: 20px;
}

.img-valign {
    vertical-align: bottom;
    margin-bottom: 0;
    border: #1aa797 solid 10px;
    width: 60%;
    margin-top: 30px;
}

img.img-valignone {
    width: 30%;
}

div#squares {
    margin-top: 25px;
}

p.licensecreate {
    font-size: 30px;
    color: #001588;
    font-weight: bold;
}

.videoabout {
    background: #001588;
}

@media only screen and (max-width: 900px) {
    div#serviceheader {
        height: 140px;
        background-size: cover !important;
    }

    div#para {
        width: 100%;
        height: auto;
    }

    div#paraone {
        display: none;
    }
}

@media only screen and (max-width: 655px) {
    div#blueservice {
        height: 500px;
    }

    div#blueservice ul.greenbullets {
        color: white;
        padding-left: 25px;
        padding-right: 0px;
    }

    div#blueservice h1 {
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 25px;
    }
}

@media only screen and (max-width: 440px) {
    ul.greenbullets {
        line-height: 2 !important;
    }
}

@media only screen and (max-width: 410px) {
    div#greenservice p {
        padding-left: 10px;
        padding-right: 0;
        background-color: #1da798;
    }

    div#greenservice h1 {
        padding-top: 130px;
        padding-left: 4px;
    }

    div#changes p {
        margin: 15px 25px 0 50px;
    }
}

@media only screen and (max-width: 310px) {
    div#blueservice h1 {
        font-weight: normal;
    }
}

@media only screen and (max-width: 970px) {
    div#para p {
        padding: 50px;
    }

    p.historybuildinghistory img {
        height: 425px !important;
    }
}

@media only screen and (max-width: 860px) {
    div#birthtwo {
        text-align: center;
        width: 100%;
    }

    div#birthone {
        text-align: center;
        width: 100%;
    }

    p.historybuildinghistory img {
        height: 500px !important;
    }
}

@media only screen and (max-width: 700px) {
    div#changes h2 {
        padding-top: 0px;
    }

    div#growth center:before,
    div#growth center:after {
        display: none !important;
    }
}

@media only screen and (max-width: 610px) {
    img.img-valignone {
        width: 100%;
    }

    img.img-valign {
        width: 100%;
    }
}

@media only screen and (max-width: 816px) {
    p.historybuildinghistory img {
        height: 185px !important;
    }
}

@media only screen and (max-width: 370px) {
    div#williamcbrown {
        margin-top: 105px;
    }
}

@media only screen and (max-width:1020px) {
    ul.greenbullets {
        line-height: 2;
    }
}

@media only screen and (max-width: 500px) {
    div#greenservice p {
        padding-left: 10px;
        padding-right: 0;
        background-color: #1da798;
    }
}

@media only screen and (max-width: 910px) {
    p.historybuildinghistory img {
        height: 230px !important;
    }
}

@media only screen and (max-width: 880px) {
    div#changes {
        background-image: none;
        background-color: #1b4791;
        height: 100%;
    }
}

.open>.dropdown-menu {
    display: grid !important;
}

.dropdown-menu {
    background-color: #ffffff !important;
}

.specialdisciplines>div>div>div {
    margin: .5em;
    padding: .5em 1.5em;
    width: 32%;
    float: left;
    min-height: 550px;
}

.deletenid {
    display: none;
}

.view-grouping-header img[typeof="foaf:Image"] {
    width: 150px;
    margin: 0 65px 20px;
    border: 5px solid black;
}

.specialdisciplines {
    width: 1200px;
}

.isbnformat {
    font-weight: bold;
}

.disimage {
    float: left;
    margin: 5px;
    padding-left: 10px;
}

h1.specdiscipline {
    font-size: 10em;
    text-align: center;
    font-weight: bold;
    color: black;
}

.view-grouping-header {
    font-style: italic;
}

.disciplinetitle {
    font-weight: bold;
}

.top-bar-right {
    text-align: right;
}

.navbar-fixed-top {
    background: #fff;
}



@media only screen and (max-width:725px) {
    video {
        width: 100%;
    }

    .specialdisciplines>div>div>div {
        width: 100%;
        min-height: 425px;
    }
}

@media only screen and (max-width:1050px) {
    h1.specdiscipline {
        font-size: 3em;
    }

    .specialdisciplines {
        width: 100%;
    }
}

.linkedin img {
    position: fixed;
    width: 150px;
}

@media screen and (max-width:1480px) {
    .linkedin img {
        width: 100px;
    }
}

@media screen and (max-width:1380px) {
    .linkedin img {
        width: 100px;
        position: static;
    }
}

.body-content .public-with-us .wrapper {
    padding: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.navbar-fixed-bottom,
.navbar-fixed-top {
    position: fixed;
    border-bottom: 2px solid #D8D8D8;
}

.navbar-fixed-top {
    transition: transform 0.4s;
}

.scroll-down .navbar-fixed-top {
    transform: translate(0, -120%);
}

.scroll-up .navbar-fixed-top {
    transform: translate(0, 0);
    transform: none;
}

.body-content {
    padding-top: 135px;
}

.region-banner .content>div:not(.view):after {
    width: 100%;
    height: auto;
    padding-bottom: calc(18.45% + 45px);
    position: absolute;
    background: rgb(200, 227, 243);
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    z-index: 0;
}

.blueheader {
    border-top: 60px solid rgb(200, 227, 243);
    border-left: 60px solid rgb(200, 227, 243);
    border-right: 60px solid rgb(200, 227, 243);
}

#kh-creative-idea-form {
    background: #fff;
}

.region-banner .content img {
    z-index: 1;
    position: relative;
}

.region-banner .content {
    position: relative;
}

.region-content .content .top-blog-bg {
    background: rgb(200, 227, 243);
}

/*.region-content .content .clearfix {
    background: #fff;
}*/

.header-image img {
    border-left: 12px solid #fff;
    border-right: 12px solid #fff;
}

.header-headline {
    clear: both;
    text-align: center;
    padding: 10px 45px 10px;
    background-color: #fff;
    width: calc(100% - 130px);
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}

.header-headline h1 {
    margin-top: 15px;
    margin-bottom: 25px;
}

.article-social {
    width: 100%;
    text-align: center;
    margin-top: 25px;
}

.dropdown-menu {
    background-color: #e8e8e8 !important;
    border-radius: 0;
    border: none;
    padding: 0;
    margin: 0;
    width: 255px;
    font-weight: 400 !important;
    text-align: left !important;
    box-shadow: none;
}

.dropdown-menu>li>a {
    padding: 7px 11px;
    font-weight: 400 !important;
    text-align: left !important;
}

.dropdown-menu>li.dropdown-submenu>ul {
    background-color: #f3f3f3 !important;
    width: 300px;
}

.dropdown-menu>li.dropdown-submenu>ul>li {
    width: 100%;
}

/* .dropdown-menu>li.dropdown-submenu>ul>li>a {
    padding: 7px 11px 7px 20px;
} */

.menu li a {
    font-size: 18px;
    padding: 18px 12px;
}

.menu li ul a {
    font-size: 16px;
    padding: 14px 19px;
}

.cca-padding {
    margin-left: 30px;
    margin-right: 30px;
    background-color: #D8D8D8;
    padding: 0 0 25px;
    width: calc(33.3333% - 60px);
}

.cca-padding div h2,
.cca-padding div p {
    padding: 0 35px !important;
    text-align: center;
}

a.home-sub-link {
    font-size: 38px;
}

.cca-padding p {
    font-size: 16px;
}

.cca-padding h2 {
    margin-top: 30px;
    margin-bottom: 20px;
}

.footer-top .content ul {
    list-style: none;
    text-align: center;
    font-size: 29px;
    position: relative;
    width: 100%;
}

.article-social a {
    font-size: 29px;
    padding: 0 5px;
    text-decoration: none;
}

.footer-top .content ul li {
    padding: 0 3px;
    display: inline-block;
}

.footer-top .content ul li .fa-facebook-square,
.article-social .fa-facebook-square {
    color: #4867aa;
}

.footer-top .content ul li .fa-twitter-square,
.article-social .fa-twitter-square {
    color: #50abf1;
}

.footer-top .content ul li .fa-linkedin-square,
.article-social .fa-linkedin-square {
    color: #0077b5;
}

.footer-top .content ul li .fa-youtube-square,
.article-social .fa-youtube-square {
    color: #fe0000;
}

.footer-top .content ul li .fa-envelope-square,
.article-social .fa-envelope-square {
    color: #000;
}

.hidden {
    display: none;
}

.footer .footer-bot .container {
    padding-top: 8px;
}

.faq-row-link {
    text-align: center;
}

.faq-row-link>li {
    padding: 0 10px 0;
}

.faq-row-link>li img {
    /* width: 50%; */
    left: 15%;
    margin-bottom: 20px;
    margin-top: 20px;
}

#edit-submitted-name {
    width: 100%;
}

#edit_school_chosen {
    width: 100% !important;
}

.clearfix.support-mob .wrapper.bodymain .row.clearfix {
    padding-top: 0 !important;
}

#kh-creative-idea-form .form-item {
    margin-bottom: 15px;
}

form#kh-creative-idea-form,
form#webform-client-form-50018,
form#user-login {
    margin-top: 0;
}

.bodymain {
    position: relative;
}

.banner-hld {
    z-index: 100;
}

#kh-subscribe-form .chosen-container-single,
#kh-subscribe-form .chosen-container-single .chosen-single {
    width: 100% !important;
}

body {
    /* transform: translate(11px, 0); */
}

.header-navigation {
    padding-left: 200px;
    padding-right: 235px;
}

.top-r-nav {
    margin: 10px 0 5px;
    padding: 0;
}

.navbar {
    margin-top: 7px;
}

.header-logoarea {
    position: absolute;
    left: 0;
    top: 44px;
    width: 200px;
    z-index: 10;
}

#edit-search-api-views-fulltext-wrapper {
    right: 29px;
    /* position: absolute; */
}

.navbar-fixed-top #edit-search-api-views-fulltext-wrapper {
    right: 29px;
    position: absolute;
}

.header-searchCart,
#search-toggle {
    position: absolute;
    right: 0;
    top: 0;
}

.header-searchCart ul li:first-child {
    display: none;
}

.header-searchCart ul li:last-child {
    transform: scale(0.75) translate(0, 6px);
    filter: contrast(125%);
}

#search-toggle {
    display: block;
    position: absolute;
    right: 0;
    top: 40px;
}

.search-hld {
    margin: 15px 0 0 0;
    padding: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    max-width: 410px;
    width: 90%;
    background: #fff;
}

.search-hld .views-exposed-widgets .views-exposed-widget.views-submit-button {
    border: 1px solid #636363;
    border-left: none;
    position: absolute;
    right: 0;
}

#edit-search-api-views-fulltext-wrapper input[type='text'] {
    border-color: #2592ce;
}

.navbar-fixed-top #edit-search-api-views-fulltext-wrapper input[type='text'] {
    border-color: #636363;
}

.search-hld input[type="text"] {
    padding: 3px 7px;
    border-style: solid;
    -webkit-appearance: none;
}

.search-hld input[type="submit"] {
    filter: grayscale(100%) brightness(125%);
    margin: 4px 5px 0;
    padding: 0;
    height: 22px;
}

.search-hld {
    width: 235px;
}

.search-hld .form-item {
    margin-bottom: 0;
}

.search-cat-hld #edit-search-api-views-fulltext-wrapper {
    /* width: 200px !important; */
    margin-top: 10px;
}

.navbar-fixed-top #edit-search-api-views-fulltext-wrapper {
    width: 200px !important;
    /* margin-top: 10px; */
}

#edit-search-api-views-fulltext-wrapper input {
    border: 1px solid #2592ce;
}

#edit-submit-product-listing:hover,
#edit-submit-product-listing:focus,
#edit-submit-product-listing:active {
    background-color: #2592ce;
    color: #fff;
    text-decoration: none;
}

.closeSearch {
    position: absolute;
    left: -9px;
    top: -2px;
    z-index: 10;
    font-size: 22px;
    color: #2592ce;
    background-color: #fff;
    border-radius: 50%;
}

.dropdown-submenu>a:after {
    display: inline-block;
    font-size: inherit;
    border: none;
    color: #e8e8e8;
    margin-top: 6px;
    margin-right: -5px;
    border: none !important;
    width: 10px;
    height: 5px;
    background-image: url('../images/navArrow.png');
    background-repeat: none;
    transform: rotate(270deg);
}

.dropdown a span.caret {
    /* display: none; */
    /* transform: rotate(180deg); */
}

.dropdown-toggle[aria-expanded="true"]>.caret {
    transform: rotate(180deg);
}

/*for animation*/
.dropdown-toggle:after {
    transition: 0.7s;
}

.imgZoom {
    padding-bottom: 69.38%;
    position: relative;
}

.imgZoom img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all ease 0.5s;
}

.imgZoom:hover img {
    transform: translate(-50%, -50%) scale(1.25);
}

.view-blog .view-content .col-md-3 section {
    border: 1px solid #D2D2D2 !important;
}

.banner-hld .gray-bg {
    padding-bottom: 17px;
}

.container {
    padding: 25px 0 0;
    margin-left: min(50px, auto);
    margin-right: min(50px, auto);
}

#blogSelect {
    width: 226px;
    margin: 0 auto;
}

/* #user-register-form div {
    display: inline-block;
} */

#dropdownMenu1 {
    border-color: #707070;
    color: #707070;
}

.dropdown-menu li {
    width: 100%;
}

.catalogPages table {
    margin-left: 11px;
}

.catalogPages h2 {
    margin-left: 20px;
}

.catalogPages .cols-5 {
    width: 100%;
}

.FAQpagesection {
    padding-left: 25px;
    padding-right: 25px;
}
.blog.paragraphs.col-md-8.blogpadding {
    padding: 0 2em;
}
.blog-modal-header {
    min-height: 16.43px;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}
.modal-content-blog.col-md-2.blogpadding{border: 1px solid grey;}

@media only screen and (min-width: 1800px) {
    .container {
        width: 1630px
    }

    a.home-sub-link {
        font-size: 32px;
    }

    .cca-padding p {
        font-size: 15px;
    }

    .cca-padding h2 {
        margin-top: 25px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 1599px) {
    .menu li a {
        font-size: 15px;
        padding: 18px 10px;
    }

    .gray-sidebar {
        padding: 20px 20px;
    }
}

@media only screen and (max-width: 1200px) {
    .nav-tabs.filter-r>li>a {
        font-size: 15px;
        padding: 5px 4px;
    }

    .gray-sidebar {
        padding: 20px 40px;
    }

    .navbar {
        padding-top: 0;
    }

    .menu li a {
        padding: 13px 14px 18px;
        font-size: 15px;
    }

    .bodymain {
        padding: 0;
    }

    a.home-sub-link {
        font-size: 26px;
    }

    .cca-padding p {
        font-size: 14px;
    }

    .cca-padding h2 {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .faq-row-link>li a {
        font-size: 19px;
    }

    .header-searchCart,
    #search-toggle {
        top: 0;
    }

    #search-toggle {
        right: 135px;
    }

    .navbar {
        margin-top: 21px;
    }

    .header-navigation {
        padding-right: 0;
    }

    .header-logoarea {
        top: 34px;
    }

    .cca-padding {
        margin-left: 20px;
        margin-right: 20px;
        width: calc(33.3333% - 40px);
    }
}

@media only screen and (max-width: 991px) {
    .nav-tabs.filter-r>li>a {
        font-size: 13px;
        padding: 5px 4px;
    }

    .menu li a {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 12px;
    }

    .cca-padding div h2,
    .cca-padding div p {
        padding: 0 20px !important;
        text-align: center;
    }

    /* .cca-padding {
        padding-left: 20px;
        padding-right: 20px;
    } */

    .faq-row-link>li {
        width: 33%;
    }

    .faq-row-link>li a {
        font-size: 19px;
    }

    .header-navigation {
        padding-right: 10px;
    }
}

@media only screen and (max-width: 768px) {
    .catalogPages table {
        padding-left: 0;
    }

    .catalogPages .cols-5 {
        width: 100%;
    }

    .nav-tabs.filter-r>li>a {
        font-size: 13px;
        padding: 5px 4px;
    }

    .cca-padding {
        margin-top: 20px;
        margin-bottom: 20px;
        width: calc(100% - 40px);
        max-width: 490px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 0;
        margin-right: 0;
    }

    .header-logoarea,
    .header-searchCart {
        width: 50%;
    }

    .header-navigation {
        clear: both;
    }

    .region-banner .content .registration-hld {
        padding: 30px !important;
    }

    .region-banner .content>div:not(.view):after {
        padding-bottom: calc(18.45% + 15px);
    }

    /* .body-content {
        padding: 105px 15px 0 15px;
    } */

    .cca-padding {
        text-align: center;
        padding-bottom: 40px;
    }

    .faq-row-link>li {
        width: 50%;
    }

    .help-hdr {
        padding-left: 0;
    }

    .view-faq-category div div {
        text-align: center !important;
    }

    .menu li {
        border-bottom: 1px solid #000;
    }

    .navbar-fixed-top .container {
        padding-top: 0;
    }

    .header-logoarea {
        top: 0;
        padding-top: 10px !important;
        padding-left: 10px !important;
    }

    .region.region-login-link {
        margin: 10px 0 0;
    }

    .header-navigation {
        padding: 0;
        top: 60px;
        left: 15px;
    }

    .navbar {
        margin-top: 5px;
    }

    .navbar-toggle {
        margin-top: 0;
    }
}

@media only screen and (max-width: 576px) {

    /* .cca-padding {
        padding-left: 20px;
        padding-right: 20px;
    } */

    /* .faq-row-link>li {
        width: 100%;
    } */
    .faq-row-link {
        padding: 0;
    }

    .faq-row-link>li a {
        width: 100%;
    }

    #search-toggle {
        right: 10px;
        top: 55px;
    }

    .region.region-login-link {
        margin: 12px 0 0;
    }

    /*.header-logoarea,
    .header-searchCart {
        width: calc(100% - 100px);
    }*/
}

@media only screen and (max-width: 1179px) and (min-width: 992px) {
    .top-r-nav {
        margin: 5px 0 0;
    }
}
